.version.friends /* version checker */
{
	color: #000002;
	background-color: #43AF8E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2178.8411764705884px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -129px;
	padding-bottom: 1353px;
	width: 0.01px;
}

#pu421
{
	width: 0.01px;
	padding-bottom: 46px;
	margin-left: -100px;
}

#u421
{
	z-index: 41;
	height: 45px;
	top: 0px;
}

#u421-bw
{
	z-index: 41;
}

#u3520
{
	z-index: 65;
	height: 45px;
	border-width: 1px;
	border-style: solid;
	border-color: #EFEFEF;
	background-color: #EFEFEF;
	position: fixed;
	top: 0px;
}

#u3520-bw
{
	z-index: 65;
}

#u3763-4
{
	z-index: 156;
	width: 74px;
	min-height: 8px;
	background-color: transparent;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 15px;
	left: 120px;
}

#u3738-4
{
	z-index: 50;
	width: 74px;
	min-height: 8px;
	top: 15px;
	left: 126px;
}

#u423-4
{
	z-index: 46;
	width: 74px;
	min-height: 8px;
	top: 15px;
	right: 155px;
}

#u3522-4
{
	z-index: 70;
	width: 74px;
	min-height: 8px;
	background-color: transparent;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 15px;
	right: 158px;
}

#u422-4
{
	z-index: 42;
	width: 96px;
	min-height: 17px;
	top: 15px;
	right: 49px;
}

#u3521-4
{
	z-index: 66;
	width: 96px;
	min-height: 17px;
	background-color: transparent;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 15px;
	right: 52px;
}

#u325
{
	z-index: 2;
	width: 207px;
	margin-left: 377px;
	margin-top: 30px;
}

#menuu377
{
	z-index: 4;
	width: 384px;
	margin-left: 289px;
	margin-top: 11px;
}

#u392
{
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
}

#u395
{
	width: 53px;
	padding-bottom: 3px;
}

#u395:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u395:active
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u395.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u396-4
{
	width: 39px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u395:hover #u396-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u395:active #u396-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u395.MuseMenuActive #u396-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u4189
{
	width: 57px;
	min-height: 20px;
	margin-right: -10000px;
	left: 53px;
}

#u4192
{
	width: 57px;
	padding-bottom: 3px;
}

#u4192:hover
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u4192:active
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u4192.MuseMenuActive
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u4195-4
{
	width: 43px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u4192:hover #u4195-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u4192:active #u4195-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u4192.MuseMenuActive #u4195-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u4196
{
	width: 77px;
	min-height: 20px;
	margin-right: -10000px;
	left: 110px;
}

#u4199
{
	width: 77px;
	padding-bottom: 3px;
}

#u4199:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u4199:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u4199.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u4202-4
{
	width: 63px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u4199:hover #u4202-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u4199:active #u4202-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u4199.MuseMenuActive #u4202-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u4203
{
	width: 69px;
	min-height: 20px;
	margin-right: -10000px;
	left: 187px;
}

#u4206
{
	width: 69px;
	padding-bottom: 3px;
}

#u4206:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u4206:active
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u4206.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u4207-4
{
	width: 55px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u4206:hover #u4207-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u4206:active #u4207-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u4206.MuseMenuActive #u4207-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u4210
{
	width: 80px;
	min-height: 20px;
	margin-right: -10000px;
	left: 256px;
}

#u4213
{
	width: 80px;
	padding-bottom: 3px;
}

#u4213:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u4213:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u4213.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u4215-4
{
	width: 66px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u4213:hover #u4215-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4213:active #u4215-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4213.MuseMenuActive #u4215-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4217
{
	width: 48px;
	min-height: 20px;
	margin-right: -10000px;
	left: 336px;
}

#u4218
{
	width: 48px;
	padding-bottom: 3px;
}

#u4218:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u4218:active
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u4218.MuseMenuActive
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u4219-4
{
	width: 34px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 5px;
}

#u4218:hover #u4219-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u4218:active #u4219-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u4218.MuseMenuActive #u4219-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u3567-4
{
	z-index: 74;
	width: 443px;
	min-height: 62px;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	font-family: loved-by-the-king, cursive;
	font-weight: 400;
	margin-left: 262px;
	margin-top: 30px;
	position: relative;
}

#pu3470
{
	width: 0.01px;
	margin-left: 262px;
	margin-top: 27px;
}

#u3470
{
	z-index: 59;
	width: 142px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 156px;
}

#u3469-4
{
	z-index: 61;
	width: 443px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #5B5B5B;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#slideshowu3622
{
	z-index: 78;
	width: 0.01px;
	height: 426px;
	margin-left: 262px;
	margin-top: 32px;
	position: relative;
}

#u3623
{
	position: absolute;
	width: 443px;
	height: 312px;
	background-color: transparent;
}

#u3623popup
{
	z-index: 79;
}

#u3648
{
	z-index: 80;
	width: 443px;
	height: 312px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3648_img
{
	margin: 3px -5px;
}

#u3663
{
	z-index: 82;
	width: 443px;
	height: 312px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3663_img
{
	padding: 3px 11px;
}

#u3681
{
	z-index: 84;
	width: 443px;
	height: 312px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3681_img
{
	padding-top: 35px;
	padding-right: 1px;
	padding-bottom: 14px;
}

#u3786
{
	z-index: 86;
	width: 443px;
	height: 312px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3786_img
{
	margin-left: -13px;
	margin-right: -12px;
}

#u4409
{
	z-index: 88;
	width: 443px;
	height: 312px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3648_clip,#u3786_clip,#u4409_clip
{
	overflow: hidden;
	width: 443px;
	height: 312px;
}

#u4409_img
{
	margin-left: -14px;
	margin-right: -14px;
}

#u3690
{
	z-index: 90;
	width: 443px;
	height: 312px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3690_img
{
	padding: 17px 118px 17px 117px;
}

#u3699
{
	z-index: 92;
	width: 443px;
	height: 312px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3699_img
{
	padding: 17px 82px;
}

#u3631
{
	position: absolute;
	width: 443px;
	background-color: transparent;
	top: 326px;
}

#u3631popup
{
	z-index: 94;
}

#u3654-10
{
	z-index: 95;
	width: 423px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	font-size: 12px;
	line-height: 1.4;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3669-4
{
	z-index: 105;
	width: 423px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	font-size: 12px;
	line-height: 1.4;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3687-10
{
	z-index: 109;
	width: 423px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	font-size: 12px;
	line-height: 1.4;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3792-6
{
	z-index: 119;
	width: 423px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	font-size: 12px;
	line-height: 1.4;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4415-6
{
	z-index: 125;
	width: 423px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	font-size: 12px;
	line-height: 1.4;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3696-10
{
	z-index: 131;
	width: 423px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	font-size: 12px;
	line-height: 1.4;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3705-10
{
	z-index: 141;
	width: 423px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	font-size: 12px;
	line-height: 1.4;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u498
{
	z-index: 54;
	height: 45px;
	bottom: 1px;
}

#u498-bw
{
	z-index: 54;
}

#u3772
{
	z-index: 160;
	width: 443px;
	min-height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	text-align: center;
	margin-left: 262px;
	margin-top: 62px;
	position: relative;
}

#u500-4
{
	z-index: 55;
	width: 119px;
	min-height: 14px;
	bottom: 18px;
	left: 50%;
	margin-left: -59px;
}

#u3523
{
	z-index: 151;
	height: 45px;
	border-width: 1px;
	border-style: solid;
	border-color: #EFEFEF;
	background-color: #EFEFEF;
	position: fixed;
	bottom: -1px;
}

#u3523-bw
{
	z-index: 151;
}

#u3524-4
{
	z-index: 152;
	width: 119px;
	min-height: 14px;
	background-color: transparent;
	position: fixed;
	bottom: 16px;
	left: 50%;
	margin-left: -59px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 129px;
	padding-bottom: 120px;
}

